<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="AutoFixture" Version="4.17.0" />
      <PackageReference Include="FluentAssertions" Version="6.5.1" />
      <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.16.0" />
    </ItemGroup>

</Project>
